#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.5.0.0
visibility:           public
id:                   hls-eval-plugin-1.5.0.0-iz36rRltVQJ7iyToglVAZ
key:                  hls-eval-plugin-1.5.0.0-iz36rRltVQJ7iyToglVAZ
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ad4c547ecdc4a1ec3e1f03be230d0c6f
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.5.0.0-iz36rRltVQJ7iyToglVAZ
depends:
    Diff-0.4.1-ABr4z81dawB7qqEgf1hqaX
    QuickCheck-2.14.3-KglZRIILqj13C4GmkOAzbm
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE
    deepseq-1.4.6.1 directory-1.3.6.2 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    extra-1.7.16-ESTw8FJfucgANp58seiMXg filepath-1.4.2.2 ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp
    ghcide-1.10.0.0-CDGj4rQgLxaFAIkSgVSteS
    hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw
    hls-graph-1.9.0.0-LpVPBgrARUyG3hGfVH33zE
    hls-plugin-api-1.6.0.0-6xxc1Oi77dcL7rWGRwYkK4
    lens-5.2.3-2JZ3XKI9X344dVlwCAi4Go
    lsp-1.6.0.0-7UN9JZFLsNG7MKq3sSqAAX
    lsp-types-1.6.0.0-B6yJZGPzsq8YQYNPVCLr4
    megaparsec-9.6.1-DTj1954zj3hKSQJh4VjPsX mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-KTTxAvCamsp3EEhhBwrgRh
    safe-exceptions-0.1.7.4-HIWSQ5JKw3jJI6jXyzVqe2 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-FrottZoyY3vFH81Ih9BKGd
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

